@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.wrap {text-align:left;}

input[type="submit"] {-webkit-appearance: none;cursor:pointer;}


.wrap>*:not(*:root) {margin-left:-4px;}/*--- FIx for safari flexibleg grid--*/
*:focus {outline:0;}
html, body {width:100%; height:100%;}
body {font-size:12px; line-height:1.25em; background-color:#fefefe;}


[class*="_maxcontainer"]{width: 100%;margin:0px auto;}
[class*="_maxcontainer"] > div {padding:0px;}

[class*="_fullcontainer"]:not([class*="vc_column"]){width: calc(100% - 90px);margin:0px auto;}
[class*="_largecontainer"]:not([class*="vc_column"]){width:100%; margin:0px auto; max-width:1600px;}
[class*="_medcontainer"]:not([class*="vc_column"]){width:100%; margin:0px auto; max-width:1300px;}
[class*="_container"]:not([class*="vc_column"]):not(.wpgmp_map_container){width:100%; margin:0px auto; max-width:1180px;}
[class*="_smallcontainer"]:not([class*="vc_column"]){width:100%; margin:0px auto; max-width:960px;}
[class*="_narrowcontainer"]:not([class*="vc_column"]){width:100%; margin:0px auto; max-width:680px;}
[class*="col-"]:not([class*="vc_column"]){transition:0.2s;}

a {transition:0.5s linear; -ms-transition:0.5s linear; -moz-transition:0.5s linear; -webkit-transition:0.5s linear; text-decoration:none;}
body {font-size:100%;}






html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-family: Arial, Helvetica, sans-serif;}


/*---Fix for wow---*/
.wow {visibility:hidden;}

html { height: 100%;}
body {min-height: 100%; height: auto;background-color:#F8F8F8;}
/*html {scroll-behavior: smooth;}*/



:root {
    --color-white: #ffffff;
    --color-lightwhitebrown: #F9F7EF;
    --color-whitebrown: #F6EBD9;
    --color-medbrown: #D6C2AD;
    --color-chocolatebrown: #A88275;  
    --color-darkbrown: #937861;
    --color-darkerbrown: #937861;
    --color-black: #131313;
    --color-border: #E5D4BE;
    
    
    --color-lightbluegrey : #93a7b2;
    --color-bluegrey: #445963;
    --color-darkgrey: #5a5b5d;
    
    --color-lightgreen: #76BD41;
    --color-neongreen: #66F0A5;
    --color-medgreen: #4CCAA7;
    
}

/*---Typography---*/
h1, h2, h3, h4, h5, h6, p, a, ul, ol, li, input, select, textarea {font-family: 'Titillium Web', sans-serif !important;}


a {color:#a0c9de;}
p, li {color:var(--color-black);}

h1 {font-size:2.8em;line-height: 1em;margin-bottom: 30px;color:var(--color-black);}
h2 {font-size:2em;line-height: 1.5em;margin-bottom: 20px;color: var(--color-black);}
h3 {font-size:2em;line-height: 1.5em;margin-bottom: 10px;}
h4 {font-size:1.8em;line-height: 1.2em;margin-bottom: 20px;letter-spacing:0px;}
h5 {font-size:20px;line-height: 28px;margin-bottom: 20px;}
h6 {font-size:18px;line-height: 24px;margin-bottom: 10px;font-weight: 700;color:var(--color-lightgreen);text-transform:uppercase;letter-spacing:1px;}
p.big {font-size:18px;line-height:30px;margin-bottom:25px;}
p {font-size:16px;line-height: 26px;margin-bottom: 20px;}
p.small {font-size:0.8em;line-height: 1.2em;letter-spacing:0px;}
body {font-size:16px;}
ul li {margin-left: 20px;font-size: 16px;line-height: 28px;margin-bottom: 15px;color:var(--color-black);}

ul.bigtick-ul {list-style: none;}
ul.bigtick-ul li {margin-left: 60px;position:relative;}
ul.bigtick-ul li:before {position: absolute;content: ' ';left: -60px;width: 40px;height: 40px;background-image: url(/wp-content/themes/operx/img/icon-bigtick.png);background-size: cover;}

ol {list-style: numeric !important;margin-left: 20px;}
.small-title {font-size:12px;letter-spacing:1px;font-weight:700;text-transform:uppercase;}


/*--Color---*/

.white {color:var(--color-white);}
.whitebrown {color:var(--color-whitebrown);}
.chocolatebrown {color:var(--color-chocolatebrown);}
.black {color:var(--color-black);}
.darkerbrown {color:var(--color-darkerbrown);}

.lightbluegrey {color:var(--color-lightbluegrey);}
.bluegrey {color:var(--color-bluegrey);}
.lightgreen {color:var(--color-lightgreen);}
.neongreen {color:var(--color-neongreen);}


.bck_white {background-color:var(--color-white);}
.bck_whitebrown {background-color:var(--color-whitebrown);}
.bck_lightwhitebrown {background-color:var(--color-lightwhitebrown);}
.bck_chocolatebrown {background-color:var(--color-chocolatebrown);}
.bck_medbrown {background-color:var(--color-medbrown);}
.bck_darkbrown {background-color:var(--color-darkbrown);}

.bck_bluegrey {background-color:var(--color-bluegrey);}


/*---Width---*/
.max300 {max-width:300px;}
.max400 {max-width:400px;}
.max450 {max-width:450px;}
.max500 {max-width:500px;}
.max600 {max-width:600px;}
.max700 {max-width:700px;}

.maxcenter {margin:auto;}

/*---Text style---*/
.uppertext {text-transform:uppercase;}
.textleft {text-align:left;}
.textright {text-align:right;}
.textcenter {text-align:center;}
.lightf {font-weight:400;}
.mediumf {font-weight:500;}
.heavyf {font-weight:700;}

/*---Padding---*/
.padt5 {padding-top:5%;}
.padb5 {padding-bottom:5%;}

.padbo35 {padding-bottom:35px;}

.tbpad5 {padding-top:5%;padding-bottom:5%;}
.tbpad10 {padding-top:10%;padding-bottom:10%;}
.padtb35 {padding-top:35px;padding-bottom:35px;}
.padtb45 {padding-top:45px;padding-bottom:45px;}
.padtb60 {padding-top:60px;padding-bottom:60px;}
.padtb80 {padding-top:80px;padding-bottom:80px;}

.lfpad0 {padding-left:0px;padding-right:0px;}
.lfpad5 {padding-left:5%;padding-right:5%;}
.padlf45 {padding-left:45px;padding-right:45px;} 

.padall5 {padding:5%;}
.padall10 {padding:10%;}
.pad35{padding:35px;}

/*--- Margin---*/
.marb0 {margin-bottom:0px;}
.marb30 {margin-bottom:30px;}
.marb40 {margin-bottom:40px;}
.marb60 {margin-bottom:60px;}


.bheight20 {height:20px;}
.bheight30 {height:30px;}
.bheight40 {height:40px;}
.bheight60 {height:60px;}

.height_20 {min-height:20vh;}
.height_30 {min-height:30vh;}
.height_40 {min-height:40vh;}
.height_50 {min-height:50vh;}
.height_60 {min-height:60vh;}
.height_70 {min-height:70vh;}
.height_75 {min-height:75vh;}
.height_85 {min-height:85vh;}
.height_90 {min-height:90vh;}
.height_95 {min-height:95vh;}
.height_100 {min-height:100vh;}
.height_105 {min-height:105vh;}
.height_110 {min-height:110vh;}
.height_200 {min-height:200vh;}



.bck_cover {background-size:cover;background-repeat:no-repeat;background-position:center;}
.bck_contain {background-size:contain;background-repeat:no-repeat;background-position:center;}
.bck_center {background-position:center;}
.bck_atth {overflow:hidden;background-attachment:fixed;}

.bck_botshadow {position:relative;}

ol, ul {list-style: initial;}



/*---Configure visual composer---*/



/*---Menu---*/
#content {
    min-height: 80vh;
    max-width: calc(100% - 300px);
    margin-left: 300px;
}




#topbar {background-color:var(--color-bluegrey);color:var(--color-white);}
.topbar-container {padding-top:10px;padding-bottom:10px;}
.topbar-container p {margin-bottom:0px;color:var(--color-white);}

#header {position: fixed;width: 300px;height:100%;z-index: 10000;top: 0;left:0;background-color:var(--color-white);}



.menu-wrapper ul {list-style:none;}
.menu-container {padding-top:5px;padding-bottom:5px;}
ul.menu-wrapper {display:flex;list-style:none;flex-wrap:wrap;}
ul.menu-wrapper > li {flex-basis:100%;margin-right:20px;position:relative;margin-bottom:0px;}
ul.menu-wrapper li a {color:var(--color-lightgreen) !important;font-weight:700;display:block;padding:15px;text-align: center;font-size:22px;}
ul.menu-wrapper li a:hover {color:var(--color-black) !important;background-color:#f5f5f5;}
.menu-logo {text-align: center;padding: 60px 20px;}
.menu-logo a img {max-width: 120px;}

ul.sub-menu {position: absolute;left: 0;top: 20px;width: 240px;border: 1px solid var(--color-bluegrey);display:none;opacity:0;background-color:#ffffff;z-index:10;}
ul.menu-wrapper li:hover ul.sub-menu {display:block;opacity:1;}


ul.sub-menu a {padding: 15px;display: block;}
ul.sub-menu li:not(:last-child) {border-bottom: 1px solid #dedede;}



.menu-icons {position: fixed;top: 50%;right: 0;transform: translate(0%,-50%);z-index:10000;}
.menu-icons a.sticky-icon {color: #ffffff !important;background-color: #2d5a46;display: block;padding: 10px 5px;margin-bottom: 8px;text-align: center;font-size: 25px;}


/*
div#header.sticky {
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    z-index: 10000;
    top: 0;
    border-bottom:1px solid #efefef;
}
*/

/*--Mobile menu---*/
.mm-menu {margin-bottom: 0px !important;}
.mm-menu li {padding:0px;margin:0px;}
.mm-menu li a {font-size: 13px;padding: 15px 20px !important;display: block;border-bottom: 1px solid #e4e4e4;}

.mburger {
    width: 36px;
    height: 36px;
    color: var(--color-bluegrey);
    --mb-bar-width: 0.4;
    --mb-bar-height: 2px;
    --mb-bar-spacing: 6px;
}


/*---Home---*/
.icon-scroll-box {position: absolute;bottom: 5%;left: 50%;transform:translate(-50%,0%);}
.icon-scroll {width: 26px;height: 44px;border:1px solid var(--color-black);border-radius: 25px;margin: auto;}
.icon-scroll i {color: var(--color-black);position: absolute;left: 50%;transform:translate(-50%,0%);animation-duration: 1.5s;animation-iteration-count: infinite;animation-name: scrollingDown }
.icon-scroll-box span {font-size:10px;color:var(--color-black);}

@keyframes scrollingDown {
    0% {opacity: 1}
  100% {opacity: 0; transform: translate(-50%,150%);}
}


.perspective-title {padding:15px 20px;border-radius:15px;background-color:#FFAC0F;margin-bottom:10px;}
.perspective-title * {color:var(--color-white);margin-bottom:0px;}
.perspective-supervisor .perspective-title {background-color:#004786;}
.perspective-desc {padding:15px;}
.perspective-cta {position:absolute;top:0;}

.perspective-cta, .perspective-box {opacity:0.25;cursor:pointer;transition:0.5s;}
.perspective-cta.active, .perspective-box.active {opacity:1;transition:0.5s;}


.portfolio-slider-box {position:relative;padding-left: 80px;padding-right: 80px;}
.portfolio-slider-box .swiper-pagination {bottom: 0px !important;}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 24px;}
.swiper-button-next, .swiper-button-prev {color: #004786;border: 1px solid #004786;width: 60px;height: 60px;border-radius: 100%;}


/*---Cube box---*/
.cube-container {position:relative;max-width:750px;margin:auto;}
a.cube-box, div.cube-box {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:20%;opacity:1;transition:0.5s;}
a.cube-box:hover {opacity:0.7;transition:0.5s;}

/*---Core Services---*/
button.category-link-title.button {padding: 10px 15px;border-radius: 30px;min-width: 100px;border: 1px solid #cacaca;background-color: #ffffff;cursor:pointer;text-transform:uppercase;font-size: 12px;letter-spacing: 0.5px;margin-bottom: 10px;margin-left: 5px;margin-right: 5px;}
button.category-link-title.is-checked {background: linear-gradient(90deg, rgba(93,228,85,1) 0%, rgba(20,192,170,1) 100%);color:#ffffff;border:transparent;}

.core-services-grid {max-width: 1200px;margin: auto;display: grid;grid-template-columns: 1fr 1fr 1fr;column-gap: 20px;row-gap: 20px;}

div#post-list {min-height: 1200px;}
.post-box {margin-bottom:20px;display:block;}
.post-box * {color: #000000;}
.post-box span {font-size:10px;}
.post-box h4 {font-size:22px;line-height:30px;min-height: 58px;}
.post-box p, .post-box li {font-size: 14px;line-height: 20px;}
.post-box .post-text-wrapper {background-color:var(--color-white);padding:20px;min-height: 200px;}
.post-text-wrapper-category {border-radius: 30px;padding: 5px 15px;width: fit-content;margin-top: -40px;z-index: 10;position: relative;display: block;margin-bottom: 15px;}
.post-text-wrapper-title {font-size: 20px;color: var(--color-black);}
.post-box ul li {margin-left:20px;font-size:14px;line-height:20px;margin-bottom:10px;color:#000000;}
.post-image {padding-bottom:55%;background-size:cover;background-position:center;}

.business-improvement-practice .post-text-wrapper-category {background-color:#4F71FF;color:#ffffff;}
.management-practice .post-text-wrapper-category {background-color:#FF7E4F;color:#ffffff;}
.foundation-practice .post-text-wrapper-category {background-color:#FF4F74;color:#ffffff;}
.industrial-4-0 .post-text-wrapper-category {background-color:#0297BF;color:#ffffff;}


.core-services-box-cta {margin-top: 10px;margin: 10px auto 30px auto;}
.portfolio-post a {background-color: #378376;color: #ffffff;}

/*---Template Banner---*/
.banner-wrapper {position:relative;height:55vh;min-height:400px;}
.banner-title-box {position:absolute;background-color:rgb(255 255 255 / 80%);padding: 20px;}
.banner-title-box h1 {margin-bottom:0px;font-weight:400;}




/*---Front page---*/
.home-slide-content-box {padding:20px;text-align:center;padding-top:17%;padding-bottom:17%;}
.home-slide-content-box .cta-but {margin:auto;}

.leader-table {width:100%;}
.leader-table thead {background-color:var(--color-medgreen);color:var(--color-white);}
.leader-table td {padding:20px;text-align:center;border:1px solid var(--color-white);width:25%;}
.leader-table tbody {background-color:#EFEFEF;}
.leader-table tbody td {position:relative;}
.leader-table-message {pointer-events: none;opacity: 0;background-color: #004786;padding: 20px 15px;border-radius: 20px;position: absolute;bottom: 0px;left: 50%;transform: translate(-50%,-0px);width: 100%;transition: 0.5s;}
.leader-table-message p {color:var(--color-white);margin-bottom:0px;}
.leader-table-message:after {content: ' ';position: absolute;bottom: -10px;left: 50%;transform: translate(-50%,0%);width: 0;height: 0;background-color: transparent;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #004786;}
.leader-table tbody td:hover > .leader-table-message {opacity:1;bottom:110px;transition:0.5s;}

.leader-table-icon {max-width:80px;}

.chart-box {position:relative;}
.chart-cta {position:absolute;right:3%;top:50%;}

a.chart-cta {display:block;background-color:#e30a14;color: var(--color-white);width: 100px;height: 100px;border-radius: 100%;z-index:5;}
a.chart-cta span {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);text-align: center;font-size: 16px;}
a.chart-cta:after {position: absolute;content: ' ';width: 120px;height: 120px;background-color:#e30a14;opacity:0.5;z-index: -1;left: 50%;top: 50%;border-radius: 100%;}
a.chart-cta:after {transition:0.5s;animation-name: glowing;animation-duration: 2s;animation-iteration-count: infinite;}

.chart-desc,.chart-desc-relative {background-color:#378376;color:var(--color-white);padding:15px;border-radius:15px;}
.chart-desc *,.chart-desc-relative * {color:var(--color-white);margin-bottom:10px;text-align:left;}
.chart-desc {position: absolute;top: 4%;right: 0%;z-index: 5;}

.chart-desc-relative {position:initial;}


a.chart-cta-close {position: absolute;right: 10px;top: 10px;}

@keyframes glowing {
  0% {transform:translate(-50%,-50%) scale(1);}
  50% {transform:translate(-50%,-50%) scale(0.8);}
  100% {transform:translate(-50%,-50%) scale(1);}
}


/*---About Us---*/
.ceo-message-box {padding:8%;background-color:var(--color-white);position:relative;margin-left:-10%;margin-top:10%;}
.ceo-message-box:after {content:' ';position:absolute;right:0;bottom:0;width:40px;height:40px;background-color:#4CCAA7;}
.ceo-message-dialog {position:absolute;top:-15%;left:-10%;max-width:30%;}


/*---Faqs accordion---*/
.vc_tta-panel-heading a {font-size: 18px;color:var(--color-bluegrey) !important;font-weight: 700;background-color: #d3d5d6 !important;}
.vc_tta-panel {margin-bottom: 20px;}


/*---banner---*/
.overlay-gradient-bottom {position:absolute;bottom:0;width:100%;height:15vh;background: rgb(168,130,117);background: linear-gradient(180deg, rgba(168,130,117,0) 0%, rgba(168,130,117,0.5480567226890756) 35%, rgba(168,130,117,1) 100%);}
.overlay-gradient-top-dark {position:absolute;top:0;width:100%;height:15vh;background: rgb(0,0,0);background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 65%, rgba(0,0,0,0) 100%);}
.overlay-gradient-top {position:absolute;top:0;width:100%;height:20vh;background: rgb(214,194,173);background: linear-gradient(180deg, rgba(214,194,173,1) 0%, rgba(214,194,173,1) 35%, rgba(214,194,173,0) 100%);}

/*--General line---*/
.line-upper, .line-bottom {position:relative;}
.line-upper:before {content:' ';display:block;position:absolute;width:2px;height:60px;top:-30px;left:50%;transform:translate(-50%,0%);background-color:var(--color-border);z-index:100;}
.line-bottom:after {content:' ';display:block;position:absolute;width:2px;height:60px;bottom:-30px;left:50%;transform:translate(-50%,0%);background-color:var(--color-border);z-index:100;}



/*---Tab content---*/
.tab-container {padding-top:45px;padding-bottom:45px;}
.tab-menu {display:flex;justify-content: center;flex-wrap: wrap;}
.tab-menu a {margin-left: 0px;margin-right: 0px;color: #76BD41;opacity: 0.5;cursor: pointer;position: relative;border: 1px solid #E5E5E5;padding: 20px 30px;}
.tab-menu a.active {opacity:1;background-color:#76BD41;color:#ffffff;}



/*---Property details---*/
.tab-details-container {width:0;height:0;transform:scale(0);transition: all 0.5s ease-in-out;opacity:0;}
.tab-details-container.active {width:100%;height:100%;transform:scale(1);transition: all 0.5s ease-in-out;opacity:1;}
.tab-details-container h2 {color:var(--color-black);}

.tab-details {padding:45px 20px;}




/*---Team---*/
.about-ourteam-imagegradient {position:relative;}
.about-ourteam-imagegradient:after {content:' ';position:absolute;width:30%;height:100%;top:0;right:0;background: linear-gradient(90deg, rgba(34,155,242,0) 11%, rgba(34,155,242,1) 100%);}

.member-profile-box {display:flex;margin-bottom:20px;}
.profile-image {width: 120px;height: 120px;border-radius: 100%;background-size: cover;margin-right:20px;border: 1px solid #dcd9d9;}
.profile-info-by span, .profile-info-position span {font-size:12px;color:var(--color-black);}
.profile-info-by p, .profile-info-position p {font-size:18px;line-height:24px;color:var(--color-black);}

.info-result-box {display:flex;align-items: center;flex-wrap:wrap;padding-top:30px;padding-bottom:30px;}
.info-result-icon {flex-basis:190px;min-width:190px;margin-right: 20px;}
.info-result-desc {flex-basis:calc(100% - 220px);}
.info-result-desc p {font-size: 1.2em;line-height: 1.2em;}
.info-result-desc li {font-size: 1.2em;line-height: 1.2em;margin-bottom:10px;}

.member-box {min-height: 400px;padding: 20px;margin-bottom: 20px;position:relative;}
.member-details {width: 100%;}
.member-name-box {padding:15px;background-color:#004786cf;width:100%;}
.member-name-box h5, .member-name-box p {margin-bottom:0px;color:var(--color-white);}
.member-name-box h5 {font-size:20px;line-height:26px;}
.member-name-box p {font-size:12px;line-height:16px;}


.wpgmp_infobox {border: 1px solid var(--color-lightgreen);border-radius: 10px;overflow: hidden;}
.map-profile {padding:20px;}
.map-profile-image {width:100px;height:100px;overflow:hidden;border-radius:100%;margin-bottom:10px;}
.map-profile-name {color:var(--color-lightgreen);margin-bottom:0px;}
.map-profile-country {color:var(--color-black);margin-bottom:10px;display:block;}
.map-profile-cta {color:var(--color-lightgreen);}

/*---Portfolio---*/
.portfolio-slide-container {padding:30px;}
.single-portfolio-swiper-container {margin-bottom: 25px;}
.single-portfolio-swiper-container .post-box h4 {font-weight: 700;}

.portfolio-grid > div {background-color: #ffffff;border: 10px solid #f8f8f8;padding-left: 0px;padding-right: 0px;}

/*---Gravity form
#register {padding-top:35px;padding-bottom:35px;}
label.gfield_label {text-transform: uppercase;font-weight: 400 !important;letter-spacing: 2px;font-size: 14px !important;color:#000000 !important;}
.gfmc-row-1-col-1-of-2, .gfmc-row-1-col-2-of-2 {display: inline-block;width: 48% !important;vertical-align: top;}
.gform_body input, .gform_body textarea {border:1px solid #d3d5d6;background-color: #d3d5d6;padding: 15px 11px!important;margin-bottom: 0px;}
.gform_body input[type="radio"]{margin-bottom: 0px;}
.gform_body input::placeholder, .gform_body textarea::placeholder {color: #5f6062 !important;}
.gform_body input[type="checkbox"] {margin-bottom: 15px;}
.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {font-weight: 300 !important;}
.gform_wrapper li.hidden_label input {margin-top: 0px;}
.gform_wrapper .top_label div.ginput_container {margin-top: 0px !important;}
.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li {margin: 0 0 5px 0;}
---*/

/*---Gravity form---*/
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {margin-top: 0px;cursor: initial;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: initial !important;margin-bottom: 0px!important;border-top: 0px !important;border-bottom: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top: 0px !important;}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {vertical-align: top;margin-top: 2px !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {border-radius:0px !important;border:1px solid #000000;box-shadow:none;}
.gfield_checkbox label a {color: #000000 !important;text-decoration: underline;font-weight:700;}
.gform_wrapper .gfield_radio li label {margin: 0px 0 0 4px !important;}
.gform_wrapper .field_description_below .gfield_description {padding-top: 5px !important;}
label.hour_label, label.minute_label {display: none !important;}
.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {box-shadow:none !important;-webkit-appearance: none;border-radius:0px;}
.gform_wrapper select {padding: 5px 4px !important;margin-bottom: 0px !important;border: 1px solid #000000;background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");background-repeat: no-repeat;background-position-x: 100%;background-position-y: 9px;}
.gform_confirmation_message a {color: var(--color-lightgreen) !important;font-weight: 700;}


/*---Gradient bck---*/
.gradient-bck {background: rgb(116,185,65);background: linear-gradient(142deg, rgba(116,185,65,1) 0%, rgba(37,131,123,1) 100%);}

/*---Page General---*/
.gradient-banner {height:50vh;min-height:380px;position:relative;background-size:cover;}
.gradient-banner-text-container {position: absolute;left: 50%;bottom: 20px;transform: translate(-50%,0%);z-index:10;}
.gradient-banner-text-container > div {max-width: 600px;}
.gradient-banner-bottom-text-container {position: absolute;bottom: 20px;z-index:10;}

.gradient-banner:before {content:' ';width:40%;height:100%;position:absolute;left:0;top:0;background: rgb(116,185,65);
background: linear-gradient(269deg, rgba(116,185,65,0) 0%, rgba(116,185,65,0.5) 55%, rgba(34,152,242,1) 100%);
}

.gradient-banner:after {content: ' ';width: 30%;height: 100%;position: absolute;right: 0;top: 0;background: rgb(12,11,48);background: linear-gradient(258deg, rgba(34,152,242,0.3) 0%, rgba(116,185,65,0) 35%);}


/*---Industrial 4.0 page---*/
.white-shadow-box {padding: 20px;text-align: center;background-color: #ffffff;border-radius: 30px;box-shadow: 0px 3px 11px #0000002b;max-width: 330px;margin: 0px auto 30px auto;}
.white-shadow-box p {margin-bottom:0px;min-height:105px;max-width: 235px;margin:auto;}


/*---Cta button---*/

.cta-but, .gform_button[type="submit"] {position: relative;display: block !important;padding: 15px 35px;letter-spacing:2px;font-weight:700;color: var(--color-white);border:0px !important;width: fit-content;text-align:center;border-radius: 30px;font-size: 16px;background: linear-gradient(90deg, rgba(93,228,85,1) 0%, rgba(20,192,170,1) 100%);background-size:100%;transition:0.5s;}
.cta-but:hover, .gform_button[type="submit"]:hover {background-size:250%;transition:0.5s;}

.cta-but.cta-mid, #enquiry-banner .cta-but, .gform_button[type="submit"] {margin: auto !important;}


/*---Slider---*/
.concept-description-box {background-color:#F9F7EF;padding:45px 45px 120px 45px;min-height:550px;}
.concept-description-box .infographic {max-width:130px;margin-bottom:35px;}
.concept-box-indent {margin-left:-65px;}
.concept-next-button {position: absolute;right: 10%;bottom: 12%;}

.slick-dots {bottom: 20px;left: 0;text-align: left;padding-left: 45px;}
.slick-dots li button:before {font-size: 10px;color:var(--color-border);}
.slick-dots li.slick-active button:before {color:var(--color-border) !important;}

.get-connect-box {padding:15%;color:var(--color-white);}



.fadeimg {
    position: relative;
    pointer-events: none;
}

.fadeimg .cover {
    width: 100%;
    height: 100%;
    display: block;
    background: #f7f7f7;
    position: absolute;
    left: 0;
    bottom: 0;
}


/*---Animation---*/
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
}

/*---Position---*/
.subhead {position:relative;}
/*.subhead:before {content: " ";background-image: linear-gradient(#ffffff9c, transparent);width: 100%;height: 5vh;position: absolute;top: 0;}*/
.midtop {position:absolute;top:5%;left:50%;transform:translate(-50%, 0%);}
.midcenter {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.midbot {position: absolute;bottom: 28%;transform: translate(-50%,0%);left: 50%;}
.midbot a {display: block;}
.midtext {position: absolute;bottom: 5%;transform: translate(-50%,0%);left: 50%;width:100%;z-index: 100;}

.subhead.bck_darkblue:before {display: none !important;}


/*---Popup---*/
.popupvideo, .popupgallery {display: block;padding: 65px 40px;cursor: pointer;background-size:cover;background-position:center;font-size: 25px;line-height: 30px;color:#ffffff !important;margin-bottom: 20px;}

.hidden {display: none;}
.mfp-bg {background: #c5aca6;opacity: 0.95;}
.mfp-figure {max-width: 1200px;}

.mfp-iframe-holder .mfp-content {max-width:1200px;}
.mfp-wrap {
    z-index: 100000000;
}
.mfp-content ul li {
    margin-left: 20px;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 5px;
}

.textpop {max-width:1000px !important;}

.popup-cta-overlay {position:relative;}
.popup-cta-overlay span {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);z-index:10;}
.popup-cta-overlay:after {content: ' ';background-color: #00000047;width: 100%;height: 100%;display: block;position: absolute;left: 0;top: 0;}


.fancybox-bg {background: #c5aca6;}


@media only screen and (max-width:767px) {
.gfmc-row-1-col-1-of-2, .gfmc-row-1-col-2-of-2 {width: 100% !important;}
}


/*---Floorplan box---*/
.box--floorplan {border: 1px solid #9a7148;background-color:#ffffff;margin-bottom: 25px;padding-bottom:20px;}
p.floorplan--tag {background-color: #c5aca6;display: block;padding: 5px 35px;width: 165px;margin: 20px auto;font-size: 14px;letter-spacing: 2px;font-weight: 900;}
p.floorplan--desc {color: #5d4939;font-size: 16px;line-height: 24px;letter-spacing: 3px;}
a.floorplan--plan, a.floorplan--spec, a.floorplan--gallery {
    cursor:pointer;
    border: 1px solid #9a7148;
    width: 200px;
    margin: 13px auto;
    padding: 5px 15px !important;
    font-weight: 400 !important;
    color: #5d4939 !important;
}
p.floorplan--tag {margin-top:30px;position: relative;}



/*---Gravity---*/
input[type="checkbox"], input[type="radio"] {
    -webkit-appearance: none;
    border: 1px solid #d3d5d6;
    background-color: #d3d5d6;
    font-size: 10px !important;
    padding: 2px !important;
    position: relative;
    margin: 0px 7px 0px 0px !important;
    border-radius: 0px !important;
}

input[type="checkbox"]::after, input[type=radio]::after {
    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--color-bluegrey);
    opacity: 0;
    margin-left: 1px;
}

input[type="checkbox"]:checked:after, input[type="radio"]:checked:after {
    opacity: 1;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top;
    margin-top: 2px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-radius:0px !important;
}

.gfield_checkbox label a {
    color: #000000 !important;
    text-decoration: underline;
    font-weight:700;
}

/*---KLK responsive---*/
@media only screen and (max-width:767px) {
.slide-content {position: relative !important;display: block !important;transform: inherit !important;padding: 25px;max-width: initial;left:0;}
.slick-list {overflow:visible;}
button.s-prev.slick-arrow {left: 0;top: -40px;bottom: initial;}
button.s-next.slick-arrow {left: 40px;top: -40px;bottom: initial;}
.midbot img {max-width: 55px;}
.midtext {bottom: 2.5%;}
}


/*---Main Menu---
#masterhead {position:absolute;height: 70px;width: 100%;z-index: 1000;}
.menu-logo {position:absolute;top:20px;left:50%;transform:translate(-50%,0%);}
.menu-register {position:absolute;top: 50%;right: 3%;transform: translate(0%,-50%);}
#masterhead.fixed-header {position: fixed;top: 0;z-index: 1000;background-color:#ffffffd1;}
.fixed-header .menu-logo {top: 0px;}
.menu-logo img, .fixed-header .menu-logo img {transition:0.5s;}
.menu-logo img {width: 230px;margin-top:15px;}
.fixed-header .menu-logo img {width: 120px;margin-top: 10px;visibility: visible !important;}
nav.mainnav ul li {display: inline-block;margin-left: 20px;margin-right: 20px;text-transform: uppercase;position:relative;}
nav.mainnav ul li a {color: #ffffff;}
.submenu {position: absolute;width: 250px;text-align: left;top: 20px;color: #ffffff;opacity: 0;transition:0.5s;}
.submenu li {margin-left: 0px !important;font-size: 13px;letter-spacing: 2px;}
.submenu li a {color:#ffffff !important;}
.submenu li a:hover {color:#cca666 !important;}
li.navsub:hover > .submenu {opacity: 1 !important;transition:0.5s;}
*/

/*---Mobile menu---*/
.mm-panel {background-color: #2e0023;}
.mm-navbar {background-color: #1f0118;}
.mm-btn:after, .mm-btn:before {border-color: #ffffff !important;}
.mm-listitem_selected>.mm-listitem__text {background: #cca666;color: #ffffff !important;}
a.mm-listitem__text {font-size: 14px;letter-spacing: 3px;}
a.mm-navbar__title {text-transform: uppercase;letter-spacing: 4px;font-weight: 700;}

.nav-toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    right: 10%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 200000;
    width: 30px;
    height: 30px;
}

.nav-toggle .nav-toggle-bar {
    margin-top: 0;
}

.nav-toggle .nav-toggle-bar::before {
    margin-top: -10px;
}

.nav-toggle .nav-toggle-bar::after {
    margin-top: 10px;
    width: 50%;
}

.nav-toggle .nav-toggle-bar, .nav-toggle .nav-toggle-bar::after, .nav-toggle .nav-toggle-bar::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: white;
    content: '';
    height: 2px;
    width: 36px;
}


/*---Subheader---*/
.sub_arrowdown {font-size:40px;color:#ffffff;
  -webkit-animation: slide-top 1s linear infinite alternate-reverse both;
          animation: slide-top 1s linear infinite alternate-reverse both;
}


/*---slick slider---*/
.slider-thumb > a {
    width: 19.42%;
    display: inline-block;
    padding: 0px 5px 0px 5px;
    margin: 10px 1px 5px 1px;
}


/*---Popup---*/
.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}

/*---pop slider---*/
.image-source-link {
  color: #98C3D1;
}

.zoom-gallery {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
}

.zoom-gallery a {
    position:relative;
}

p.popcaption {
  color:#ffffff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0%);
}


.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}


/*---footer---*/

/*---footer---*/
#footer {max-width: calc(100% - 300px);margin-left: 300px;}
div#footer {padding-bottom: 30px;background-color:var(--color-white);border-top:1px solid #f3f3f3;}
.footerright {float:right;}
a.socialicon img {max-width: 30px;}
.socialtext, .socialicon {display:inline-block;vertical-align:middle;}
.navi {margin-bottom: 20px;}
.navi a {color:#ffffff !important;font-size:30px;vertical-align:top;display:inline-block;}
div#footer2 {margin-top: 15px;}
/*
#footer a {color:var(--color-medgreen) !important;}
*/
#footer a, #footer p {margin-bottom:10px;}
#footer p {font-size: 16px;line-height: 20px;}

.footer-icon-box {margin-bottom: 0px;display: flex;align-items: center;justify-content: flex-end;}
.footer-icon-box.middlealign {align-items: center;}

.footer-icon-box i {color: #656565;border: 1px solid #ffffff;width: 36px;height: 36px;position: relative;margin-right: 10px;border-radius: 100%;font-size: 19px;background-color: #ececec;transition:0.5s;}
.footer-icon-box i:before {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.footer-icon-box i.fa-linkedin-in:hover{background-color:#0077b5;color:#ffffff;transition:0.5s;}
.footer-icon-box i.fa-facebook-f:hover{background-color:#3b5998;color:#ffffff;transition:0.5s;}
.footer-icon-box i.fa-youtube:hover{background-color:#c4302b;color:#ffffff;transition:0.5s;}


.footer-widget-column {margin-bottom:20px;}


ul.footer-menu {list-style:none;}
ul.footer-menu li{margin-bottom:5px;}

.footer-cert-box {text-align: left;}

input#gform_submit_button_1 {margin-left: 0px !important;}


/*---Mmenu adjustment---*/

.mm-menu_offcanvas {
    width: 50%;
    min-width: 50%;
    max-width: 50%;
}

.mm-wrapper_opening .mm-menu_offcanvas~.mm-slideout {
    -webkit-transform: translate3d(50vw,0,0);
    transform: translate3d(50vw,0,0);
}


@media only screen and (min-width:961px) {
  a.nav-toggle {display: none;}
  .hideindesktop {display:none;}
}



@media only screen and (max-width:960px) {
    #content, #footer {max-width:100%;margin-left: 0px;width: 100%;}
    #header {min-height: 100px;width: 100%;height: 100px;}
    .menu-logo {padding: 10px;}
    .menu-logo a img {max-width: 80px;}

    div#header {background-image: none !important;}
    
    .info-result-icon {flex-basis: 100px;min-width: 100px;}
    .info-result-desc {flex-basis: 100%;}
    
    .mbck_centerleft {background-position:center left;}
    
    .menu-main {display: none !important;}
    .get-connect-box {padding: 10% 20px;}
    
    .line-upper:before {height: 40px;top: -20px;}
    .line-bottom:after {height: 40px;top: -20px;}
    
    .concept-description-box {min-height:480px;}
    .concept-box-indent {margin-left:0px;}
    .concept-next-button {position: absolute;right: 5%;bottom: 5%;}
    .menu-cta a.sticky-icon {padding: 8px 5px;font-size: 20px;}
    .tab-details {padding: 45px 0px;}
    .menu-icons a.sticky-icon {padding:5px;}
    .concept-description-box .infographic {max-width:100px;}
    
  .mtextleft {text-align:left;}
  .rightdot {list-style-position: initial;text-align:left;}
  .sarrange1 {order:1;}
  .sarrange2 {order:2;}
  .zoom-gallery {flex-direction: column;}
  .form_info label {width:100%;}
  .dotbox:before {border-left:0px;}
  .hideinmobile {display:none;}
  
  
  
}

@media only screen and (max-width:768px) and (orientation: landscape) {
    .height_60, .height_75, .height_85, .height_90, .height_100, .height_105, .height_110, .mheight40, .mheight50, .mheight60, .mheight80  {height:90vh;}
}

@media only screen and (max-width:767px) and (orientation: portrait) {
  .height_85 {min-height:50vh !important;}
  .mheight30 {min-height:30vh !important;}
  .mheight40 {min-height:40vh !important;}
  .mheight50 {min-height:50vh !important;}
  .mheight60 {min-height:60vh !important;}
  .mheight80 {min-height:80vh !important;}
  .height_100 {min-height: 90vh;}
}

@media only screen and (max-width:767px) {

    
    .ceo-message-box {margin-left:0px;}
    
    #header {min-height: 80px;}
    .menu-logo {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
    .menu-mobile {position: absolute;top: 50%;transform: translate(0%,-50%);}
    
    .home-slide-content-box {padding-top:25%;padding-bottom:25%;}

    .concept-description-box {padding:20px 60px 20px 20px;}
    .tbpad10 {padding-top: 75px;padding-bottom: 75px;}
    
    .tab-menu a {margin-left: 0px;margin-right: 0px;font-size: 14px;padding: 15px 10px;flex-basis: 115px;text-align: center;}
    .leader-table td {padding: 5px;font-size: 12px;}
    .leader-table td p {font-size: 12px;line-height:16px;}
    .leader-table-icon {max-width: 48px;}
    .portfolio-slider-box {padding-left: 0px;padding-right: 0px;}
    .portfolio-slider-box .swiper-button-next, .portfolio-slider-box .swiper-button-prev {display:none;}
    
    .type-title {max-width: 110px;}
    .property-details-box p {font-size: 10px;line-height: 12px;}
    a.sticky-icon img {max-width: 30px;} 
    
    .banner-wrapper {position: relative;height: initial;min-height: 300px;}
    
    .all-products-box {padding:10%;}
    .all-products-box img {max-width: 130px;}
    
    .products-overview-list .row:nth-child(even) .right-column {order:initial;}
    .products-overview-list .row:nth-child(even) .left-column {order:initial;}
    
    
    h1 {font-size:1.8em;margin-bottom:40px;}
    h2 {font-size:1.6em;}
    h3 {font-size:1.3em;}
    h4 {font-size:1.2em;line-height:1.6em;}
    h6 {font-size:14px;line-height:24px;}
    .mtextcenter {text-align:center;}
    .bck_atth {background-attachment:initial;background-size:cover;}
  div#subbanner {height: 60vh;}
  .banner-pattern, .banner-pattern2, .banner-pattern3 {max-width:75px;}
  
  
    .post-box h4 {min-height:initial;}
    
    .member-box {min-height:200px;margin-bottom: 0px;}
    .member-details {margin-bottom:20px;}
    .member-name-box {padding: 10px;}
    .member-name-box h5 {font-size: 16px;line-height: 24px;}
    div#postContent {margin-top: 15px;padding-left: 10px;padding-right: 10px;}
    button.category-link-title.button {min-width: 300px;}
    
    .footer-icon-box {justify-content: flex-start;}

  
}




